package br.com.codetec.saudesabor.ui.login.ui.notifications;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class MinhaListaViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public MinhaListaViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Conteúdo da minha lista");
    }

    public LiveData<String> getText() {
        return mText;
    }
}